Subject: Economic Outlook Forum November 9, 2001
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 23 Oct 2001 10:02:51 -0700 (PDT)

Dear Haas Evening MBA Students,

On Friday afternoon November 9, 2001, some of the School's most distinguished economists and I will participate in a "teach-in" about the US economy.  "Economic Outlook Forum 2001" will examine economic conditions in the United States in the wake of the tragic events of September 11 and the ongoing war on terrorism.  I am fortunate to co-chair this session with Professor Ben Hermalin, who will begin serving as Interim Dean of the Haas School in January 2002.  Professor Hermalin will moderate the panel presentations and following discussion.  In addition to myself, our economic commentators will be Professors Severin Borenstein, Jerry Engel, Rich Lyons, Ken Rosen, Hal Varian, and Janet Yellen.  An agenda for the program is attached.

I hope you may be able to join me for the Economic Outlook Forum in the School's Arthur Andersen Auditorium on Friday November 9, 2001 at 4:00pm. Tickets for the program will be available in your program office starting Tuesday evening October 23.  They will be distributed on a first-come, first-served basis. As you know, seating in the auditorium is limited.  If you are interested in participating in this discussion, I urge you to obtain a ticket as soon as possible.  Out of respect for your fellow students, please do not claim a ticket unless you are sure you will be able to use it.  There also will be a limited of standing room tickets available the day of the event.  I realize that many of you will not be able to take time away from your jobs to come to Berkeley for this event.  I am looking into the possibility of having a Web simulcast of the program in which you could participate.  I will keep you apprised about our progress in developing this feature.

I look forward to seeing you at the Economic Outlook Forum and responding to your comments and questions about the economy and about these exceptional national circumstances.

Sincerely,

Laura D'Andrea Tyson
Dean